#toast-container .toast {
  background-position: 15px 20px; }
  #toast-container .toast .toast-message {
    margin-top: 10px; }
  #toast-container .toast .toast-close-button {
    position: relative;
    right: 0em;
    top: -0.12em;
    float: right;
    font-size: 32px;
    font-weight: normal;
    color: #FFFFFF;
    -webkit-text-shadow: none;
    text-shadow: none;
    opacity: 1;
    height: 35px; }

#toast-container > :hover {
  box-shadow: 0 0 12px #999999; }

#toast-container.toast-top-center > div {
  border-radius: 0;
  width: 700px; }
